.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.204400px;}
.ls5{letter-spacing:-0.173200px;}
.ls3{letter-spacing:-0.071200px;}
.ls7{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.035520px;}
.ls6{letter-spacing:0.192000px;}
.ls1{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.220640px;}
._1{width:1.115520px;}
._2{width:2.351040px;}
._5{width:8.108800px;}
._3{width:9.308480px;}
._4{width:18.197760px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:25.920000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:80.160000px;}
.y31{bottom:4.239468px;}
.y43{bottom:7.515420px;}
.y35{bottom:8.093530px;}
.y29{bottom:8.478936px;}
.y2a{bottom:8.671639px;}
.y67{bottom:8.719815px;}
.y50{bottom:9.442451px;}
.y55{bottom:10.020560px;}
.y23{bottom:10.213263px;}
.y1f{bottom:10.405967px;}
.y26{bottom:10.598670px;}
.y21{bottom:12.140294px;}
.y24{bottom:12.332997px;}
.y27{bottom:12.525700px;}
.y39{bottom:14.260028px;}
.y59{bottom:16.765168px;}
.y69{bottom:22.931667px;}
.y6b{bottom:23.124370px;}
.y0{bottom:24.890815px;}
.y2{bottom:24.897238px;}
.y53{bottom:28.552174px;}
.y6a{bottom:37.577101px;}
.y54{bottom:47.051670px;}
.y63{bottom:61.703528px;}
.y32{bottom:62.474340px;}
.y62{bottom:80.010320px;}
.y30{bottom:92.150615px;}
.y61{bottom:106.217940px;}
.y2f{bottom:122.019593px;}
.y60{bottom:135.894215px;}
.y2e{bottom:151.695868px;}
.y5f{bottom:169.225425px;}
.y2d{bottom:184.834375px;}
.y5e{bottom:198.130888px;}
.y2c{bottom:213.739837px;}
.y68{bottom:224.338507px;}
.y2b{bottom:239.947457px;}
.y28{bottom:269.623732px;}
.y66{bottom:282.920245px;}
.y25{bottom:299.348182px;}
.y65{bottom:312.644695px;}
.y22{bottom:332.878519px;}
.y64{bottom:342.320970px;}
.y20{bottom:366.216153px;}
.y5d{bottom:376.429416px;}
.y1e{bottom:399.553786px;}
.y5c{bottom:401.866223px;}
.y5b{bottom:431.542498px;}
.y1d{bottom:437.323591px;}
.y5a{bottom:461.218773px;}
.y1c{bottom:466.229053px;}
.y58{bottom:491.087751px;}
.y1a{bottom:494.363704px;}
.y1b{bottom:502.457233px;}
.y57{bottom:520.764026px;}
.y19{bottom:523.269166px;}
.y18{bottom:552.174629px;}
.y56{bottom:553.908957px;}
.y52{bottom:580.116576px;}
.y17{bottom:581.465498px;}
.y16{bottom:610.403077px;}
.y37{bottom:615.606061px;}
.y15{bottom:638.923134px;}
.y36{bottom:645.282336px;}
.y51{bottom:649.136397px;}
.y14{bottom:667.828596px;}
.y34{bottom:675.151314px;}
.y4f{bottom:679.583485px;}
.y13{bottom:696.734059px;}
.y33{bottom:704.827589px;}
.y4e{bottom:714.270040px;}
.y12{bottom:728.530068px;}
.y38{bottom:734.311160px;}
.y4c{bottom:742.404690px;}
.y4d{bottom:750.498219px;}
.y11{bottom:760.711483px;}
.y4b{bottom:771.310153px;}
.y10{bottom:792.892898px;}
.y4a{bottom:797.517772px;}
.yf{bottom:824.881610px;}
.y49{bottom:827.386750px;}
.ye{bottom:853.979776px;}
.y48{bottom:857.063025px;}
.yd{bottom:882.885238px;}
.y47{bottom:890.207955px;}
.yc{bottom:911.838877px;}
.y46{bottom:919.161594px;}
.yb{bottom:940.744339px;}
.y45{bottom:945.369213px;}
.ya{bottom:969.649802px;}
.y44{bottom:975.045488px;}
.y9{bottom:999.326077px;}
.y42{bottom:1004.721763px;}
.y8{bottom:1028.231539px;}
.y41{bottom:1034.590741px;}
.y7{bottom:1056.366190px;}
.y40{bottom:1064.267016px;}
.y6{bottom:1085.271652px;}
.y3f{bottom:1097.411947px;}
.y5{bottom:1114.177115px;}
.y3e{bottom:1126.317409px;}
.y4{bottom:1143.082577px;}
.y3c{bottom:1155.222872px;}
.y3d{bottom:1163.316401px;}
.y3b{bottom:1181.430491px;}
.y3{bottom:1185.477256px;}
.y3a{bottom:1211.138883px;}
.y1{bottom:1241.007861px;}
.h8{height:24.701760px;}
.hd{height:28.905463px;}
.hc{height:28.944003px;}
.h2{height:29.452031px;}
.hf{height:29.676275px;}
.hb{height:32.566821px;}
.h9{height:32.759524px;}
.h4{height:37.967520px;}
.he{height:38.733320px;}
.ha{height:39.003360px;}
.h7{height:42.084480px;}
.h5{height:45.744000px;}
.h6{height:46.992000px;}
.h11{height:57.810925px;}
.h10{height:68.255432px;}
.h3{height:78.476640px;}
.h1{height:1302.351676px;}
.h0{height:1352.004838px;}
.w5{width:71.492844px;}
.w6{width:100.398307px;}
.wd{width:113.155251px;}
.w4{width:114.889579px;}
.wa{width:127.415279px;}
.w10{width:136.857730px;}
.we{width:147.263697px;}
.w7{width:158.247773px;}
.wf{width:158.594638px;}
.w15{width:164.375731px;}
.w14{width:172.694080px;}
.w19{width:179.631392px;}
.wc{width:191.161459px;}
.wb{width:191.386280px;}
.w13{width:209.885776px;}
.w3{width:216.437681px;}
.w16{width:223.182289px;}
.w8{width:230.505006px;}
.w1b{width:240.332863px;}
.w1c{width:291.254653px;}
.w1d{width:362.506618px;}
.w18{width:447.344151px;}
.w17{width:447.729557px;}
.w1a{width:715.233555px;}
.w12{width:895.459114px;}
.w2{width:895.844521px;}
.w9{width:896.229927px;}
.w11{width:897.675200px;}
.w1{width:928.186522px;}
.w0{width:956.000000px;}
.x16{left:0.000000px;}
.x39{left:1.734328px;}
.x6{left:8.093530px;}
.x32{left:10.020560px;}
.x24{left:11.562185px;}
.x38{left:14.645434px;}
.xb{left:15.994356px;}
.x48{left:17.535981px;}
.x45{left:20.426527px;}
.x9{left:25.244104px;}
.x12{left:26.785729px;}
.x0{left:28.102533px;}
.x22{left:30.254384px;}
.x18{left:33.138507px;}
.x15{left:35.071961px;}
.x2{left:36.806289px;}
.x11{left:39.889538px;}
.x13{left:41.238460px;}
.xe{left:42.426796px;}
.x14{left:45.477928px;}
.x10{left:46.826849px;}
.x3{left:48.368474px;}
.x21{left:51.291138px;}
.x31{left:52.415239px;}
.x20{left:55.498488px;}
.x2e{left:58.003628px;}
.x2b{left:61.086878px;}
.x2d{left:62.243096px;}
.x33{left:63.399315px;}
.x2c{left:67.446079px;}
.x7{left:69.373110px;}
.x1c{left:71.486421px;}
.x30{left:72.841766px;}
.x2f{left:75.539609px;}
.x35{left:78.092925px;}
.x17{left:157.091554px;}
.x3e{left:169.996237px;}
.x3a{left:177.126251px;}
.x43{left:184.834375px;}
.x3b{left:190.422764px;}
.x3c{left:196.203857px;}
.x3f{left:197.552778px;}
.x40{left:203.333871px;}
.x44{left:209.500370px;}
.x27{left:239.947457px;}
.x8{left:246.113956px;}
.x4{left:251.895048px;}
.x34{left:253.436673px;}
.x3d{left:258.254250px;}
.x41{left:259.603171px;}
.x5{left:260.759390px;}
.x42{left:265.384264px;}
.x46{left:270.201841px;}
.x19{left:349.258281px;}
.xa{left:361.783982px;}
.x28{left:413.428408px;}
.xc{left:434.047638px;}
.x25{left:445.995229px;}
.x26{left:451.776322px;}
.x36{left:477.405832px;}
.x23{left:492.822079px;}
.x1d{left:506.503998px;}
.xd{left:535.216757px;}
.x1a{left:541.608076px;}
.x47{left:562.227306px;}
.x29{left:586.893301px;}
.x1e{left:620.423638px;}
.xf{left:694.228919px;}
.x37{left:701.551636px;}
.x1b{left:733.733051px;}
.x2a{left:760.374253px;}
.x1f{left:768.467782px;}
.x1{left:924.749983px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.169712pt;}
.ls5{letter-spacing:-0.143807pt;}
.ls3{letter-spacing:-0.059117pt;}
.ls7{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.029492pt;}
.ls6{letter-spacing:0.159416pt;}
.ls1{letter-spacing:0.199270pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.013489pt;}
._1{width:0.926208pt;}
._2{width:1.952052pt;}
._5{width:6.732679pt;}
._3{width:7.728765pt;}
._4{width:15.109471pt;}
.fs4{font-size:21.521192pt;}
.fs0{font-size:33.078869pt;}
.fs3{font-size:36.665734pt;}
.fs2{font-size:39.854059pt;}
.fs1{font-size:66.556278pt;}
.y31{bottom:3.520000pt;}
.y43{bottom:6.240000pt;}
.y35{bottom:6.720000pt;}
.y29{bottom:7.040000pt;}
.y2a{bottom:7.200000pt;}
.y67{bottom:7.240000pt;}
.y50{bottom:7.840000pt;}
.y55{bottom:8.320000pt;}
.y23{bottom:8.480000pt;}
.y1f{bottom:8.640000pt;}
.y26{bottom:8.800000pt;}
.y21{bottom:10.080000pt;}
.y24{bottom:10.240000pt;}
.y27{bottom:10.400000pt;}
.y39{bottom:11.840000pt;}
.y59{bottom:13.920000pt;}
.y69{bottom:19.040000pt;}
.y6b{bottom:19.200000pt;}
.y0{bottom:20.666667pt;}
.y2{bottom:20.672000pt;}
.y53{bottom:23.706667pt;}
.y6a{bottom:31.200000pt;}
.y54{bottom:39.066667pt;}
.y63{bottom:51.232000pt;}
.y32{bottom:51.872000pt;}
.y62{bottom:66.432000pt;}
.y30{bottom:76.512000pt;}
.y61{bottom:88.192000pt;}
.y2f{bottom:101.312000pt;}
.y60{bottom:112.832000pt;}
.y2e{bottom:125.952000pt;}
.y5f{bottom:140.506667pt;}
.y2d{bottom:153.466667pt;}
.y5e{bottom:164.506667pt;}
.y2c{bottom:177.466667pt;}
.y68{bottom:186.266667pt;}
.y2b{bottom:199.226667pt;}
.y28{bottom:223.866667pt;}
.y66{bottom:234.906667pt;}
.y25{bottom:248.546667pt;}
.y65{bottom:259.586667pt;}
.y22{bottom:276.386667pt;}
.y64{bottom:284.226667pt;}
.y20{bottom:304.066667pt;}
.y5d{bottom:312.546667pt;}
.y1e{bottom:331.746667pt;}
.y5c{bottom:333.666667pt;}
.y5b{bottom:358.306667pt;}
.y1d{bottom:363.106667pt;}
.y5a{bottom:382.946667pt;}
.y1c{bottom:387.106667pt;}
.y58{bottom:407.746667pt;}
.y1a{bottom:410.466667pt;}
.y1b{bottom:417.186667pt;}
.y57{bottom:432.386667pt;}
.y19{bottom:434.466667pt;}
.y18{bottom:458.466667pt;}
.y56{bottom:459.906667pt;}
.y52{bottom:481.666667pt;}
.y17{bottom:482.786667pt;}
.y16{bottom:506.813333pt;}
.y37{bottom:511.133333pt;}
.y15{bottom:530.493333pt;}
.y36{bottom:535.773333pt;}
.y51{bottom:538.973333pt;}
.y14{bottom:554.493333pt;}
.y34{bottom:560.573333pt;}
.y4f{bottom:564.253333pt;}
.y13{bottom:578.493333pt;}
.y33{bottom:585.213333pt;}
.y4e{bottom:593.053333pt;}
.y12{bottom:604.893333pt;}
.y38{bottom:609.693333pt;}
.y4c{bottom:616.413333pt;}
.y4d{bottom:623.133333pt;}
.y11{bottom:631.613333pt;}
.y4b{bottom:640.413333pt;}
.y10{bottom:658.333333pt;}
.y4a{bottom:662.173333pt;}
.yf{bottom:684.893333pt;}
.y49{bottom:686.973333pt;}
.ye{bottom:709.053333pt;}
.y48{bottom:711.613333pt;}
.yd{bottom:733.053333pt;}
.y47{bottom:739.133333pt;}
.yc{bottom:757.093333pt;}
.y46{bottom:763.173333pt;}
.yb{bottom:781.093333pt;}
.y45{bottom:784.933333pt;}
.ya{bottom:805.093333pt;}
.y44{bottom:809.573333pt;}
.y9{bottom:829.733333pt;}
.y42{bottom:834.213333pt;}
.y8{bottom:853.733333pt;}
.y41{bottom:859.013333pt;}
.y7{bottom:877.093333pt;}
.y40{bottom:883.653333pt;}
.y6{bottom:901.093333pt;}
.y3f{bottom:911.173333pt;}
.y5{bottom:925.093333pt;}
.y3e{bottom:935.173333pt;}
.y4{bottom:949.093333pt;}
.y3c{bottom:959.173333pt;}
.y3d{bottom:965.893333pt;}
.y3b{bottom:980.933333pt;}
.y3{bottom:984.293333pt;}
.y3a{bottom:1005.600000pt;}
.y1{bottom:1030.400000pt;}
.h8{height:20.509696pt;}
.hd{height:24.000000pt;}
.hc{height:24.032000pt;}
.h2{height:24.453812pt;}
.hf{height:24.640000pt;}
.hb{height:27.040000pt;}
.h9{height:27.200000pt;}
.h4{height:31.524162pt;}
.he{height:32.160000pt;}
.ha{height:32.384212pt;}
.h7{height:34.942444pt;}
.h5{height:37.980918pt;}
.h6{height:39.017123pt;}
.h11{height:48.000000pt;}
.h10{height:56.672000pt;}
.h3{height:65.158596pt;}
.h1{height:1081.333333pt;}
.h0{height:1122.560000pt;}
.w5{width:59.360000pt;}
.w6{width:83.360000pt;}
.wd{width:93.952000pt;}
.w4{width:95.392000pt;}
.wa{width:105.792000pt;}
.w10{width:113.632000pt;}
.we{width:122.272000pt;}
.w7{width:131.392000pt;}
.wf{width:131.680000pt;}
.w15{width:136.480000pt;}
.w14{width:143.386667pt;}
.w19{width:149.146667pt;}
.wc{width:158.720000pt;}
.wb{width:158.906667pt;}
.w13{width:174.266667pt;}
.w3{width:179.706667pt;}
.w16{width:185.306667pt;}
.w8{width:191.386667pt;}
.w1b{width:199.546667pt;}
.w1c{width:241.826667pt;}
.w1d{width:300.986667pt;}
.w18{width:371.426667pt;}
.w17{width:371.746667pt;}
.w1a{width:593.853333pt;}
.w12{width:743.493333pt;}
.w2{width:743.813333pt;}
.w9{width:744.133333pt;}
.w11{width:745.333333pt;}
.w1{width:770.666667pt;}
.w0{width:793.760000pt;}
.x16{left:0.000000pt;}
.x39{left:1.440000pt;}
.x6{left:6.720000pt;}
.x32{left:8.320000pt;}
.x24{left:9.600000pt;}
.x38{left:12.160000pt;}
.xb{left:13.280000pt;}
.x48{left:14.560000pt;}
.x45{left:16.960000pt;}
.x9{left:20.960000pt;}
.x12{left:22.240000pt;}
.x0{left:23.333333pt;}
.x22{left:25.120000pt;}
.x18{left:27.514667pt;}
.x15{left:29.120000pt;}
.x2{left:30.560000pt;}
.x11{left:33.120000pt;}
.x13{left:34.240000pt;}
.xe{left:35.226667pt;}
.x14{left:37.760000pt;}
.x10{left:38.880000pt;}
.x3{left:40.160000pt;}
.x21{left:42.586667pt;}
.x31{left:43.520000pt;}
.x20{left:46.080000pt;}
.x2e{left:48.160000pt;}
.x2b{left:50.720000pt;}
.x2d{left:51.680000pt;}
.x33{left:52.640000pt;}
.x2c{left:56.000000pt;}
.x7{left:57.600000pt;}
.x1c{left:59.354667pt;}
.x30{left:60.480000pt;}
.x2f{left:62.720000pt;}
.x35{left:64.840000pt;}
.x17{left:130.432000pt;}
.x3e{left:141.146667pt;}
.x3a{left:147.066667pt;}
.x43{left:153.466667pt;}
.x3b{left:158.106667pt;}
.x3c{left:162.906667pt;}
.x3f{left:164.026667pt;}
.x40{left:168.826667pt;}
.x44{left:173.946667pt;}
.x27{left:199.226667pt;}
.x8{left:204.346667pt;}
.x4{left:209.146667pt;}
.x34{left:210.426667pt;}
.x3d{left:214.426667pt;}
.x41{left:215.546667pt;}
.x5{left:216.506667pt;}
.x42{left:220.346667pt;}
.x46{left:224.346667pt;}
.x19{left:289.986667pt;}
.xa{left:300.386667pt;}
.x28{left:343.266667pt;}
.xc{left:360.386667pt;}
.x25{left:370.306667pt;}
.x26{left:375.106667pt;}
.x36{left:396.386667pt;}
.x23{left:409.186667pt;}
.x1d{left:420.546667pt;}
.xd{left:444.386667pt;}
.x1a{left:449.693333pt;}
.x47{left:466.813333pt;}
.x29{left:487.293333pt;}
.x1e{left:515.133333pt;}
.xf{left:576.413333pt;}
.x37{left:582.493333pt;}
.x1b{left:609.213333pt;}
.x2a{left:631.333333pt;}
.x1f{left:638.053333pt;}
.x1{left:767.813333pt;}
}
